Bug 2000491 - Remove TechPreview Badge from Red Hat integration camel K operator
Summary: Remove TechPreview Badge from Red Hat integration camel K operator
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.9
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.9.0
Assignee: Jaivardhan Kumar
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-02 09:26 UTC by Jaivardhan Kumar
Modified: 2021-10-18 17:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:50:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9973 0 None None None 2021-09-02 09:27:49 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:51:11 UTC

Description Jaivardhan Kumar 2021-09-02 09:26:11 UTC
Description of problem: Remove TechPreview Badge from Red Hat integration camel K operator resources and event sources create flow for kamelets


Version-Release number of selected component (if applicable):


How reproducible: Always


Steps to Reproduce:
1. go to operator hub
2. install Red Hat integration camel K operator

Actual results: Tech preview badge is shown on resources and  on creation view for event sources for kamelet type source


Expected results: Tech preview badge should not be shown on resources and  on creation view for event sources for kamelet type source


Additional info:

Comment 4 spathak@redhat.com 2021-09-06 06:58:39 UTC
Verified on build version: 4.9.0-0.nightly-2021-09-05-204238
Browser: Google Chrome 89

Comment 7 errata-xmlrpc 2021-10-18 17:50:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.